# $Id: email.cfg,v 1.11 2002/08/19 00:19:05 flacoste Exp $
# Report configuration for the email superservice

=section Summary

summary
top-status-by-domain                domain_to_show=10

=section By Period

deliveries-by-period			period=1d
volume-by-period			period=1d

=section Domains

top-to-domain                           domain_to_show=10
top-from-domain                         domain_to_show=10

top-volume-to-domain                    domain_to_show=10
top-volume-from-domain                  domain_to_show=10

top-to-email-by-domain                  domain_to_show=30 user_to_show=5
top-from-email-by-domain                domain_to_show=30 user_to_show=5

=section Relays

top-deliveries-btw-relays               connection_to_show=10
top-to-relay                            relay_to_show=10
top-from-relay                          relay_to_show=10

=section Delays and Sizes

top-avg-delay-by-to-relay-and-to-domain delay_to_show=10

top-largest-email-exchange              exchange_to_show=10 msg_to_show=5
# top-largest-email-exchange-by-relay   exchange_to_show=10 msg_to_show=5

deliveries-by-size			size=1k
deliveries-by-delay			delay-size=1s

=section Hourly

deliveries-by-period			period=1h
volume-by-period			period=1h

# =section Tracked users
#
#tracked-recipients			tracked_email_re=".*"
#tracked-senders    			tracked_email_re=".*"

=section Different Users and Domains
from_domain-by-period                   period=1d
to_domain-by-period                     period=1d
#from_user-from-domain-by-period        period=1d select_domain="^a.domain"
#to_user-from-domain-by-period        period=1d select_domain="^a.domain"

# =section Errors by Period
#
#deliveries-by-period-by-status		period=1d

=section Errors

# Error reports
errors-by-to-relay


